Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 May 2025 09:44:34 +0300

Raasiku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11277 aadressile Harju maakond, Raasiku vald, Aruküla alevik, Mandre 
// Nõmme tee 1 // 3 // Talve // Kalesi küla, 11300 Lagedi-Aruküla-Peningi 
tee (Maakaabelliin, liitumiskilp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 65101:003:0397 Kalesi küla, 11300 
LagediAruküla-Peningi tee

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27366078>  (menetlus nr: 
489735), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.